#hero {background-color: #1A1A1A;  color: #fff;}
#hero p.large {margin-top: 0;}
#hero .container {position: relative; min-height: 300px;}
#hero .flex {display: flex; align-items: center; justify-content: center;}
#hero .row {width:100%;}
#hero .container::before { content: ''; background-image: url(/static/corel/images/components/vector-trim.svg); background-repeat: no-repeat; position: absolute; height: 111px; width: 112px; background-size: contain; left: 25px; top: 25px; }
#hero .container::after { content: ''; background-image: url(/static/corel/images/components/vector-trim.svg); background-repeat: no-repeat; position: absolute; height: 111px; width: 112px; background-size: contain; right: 25px; bottom: 25px; transform: rotate(180deg); }
#hero {margin-bottom: 50px}
.panel-group p { margin-bottom: 10px; }
.trials h1 { font-size: 3rem; margin-top: 0; }
.main-desc { font-size: 16px; margin-bottom: 30px }
.panel-group { margin-bottom: 0; }
.panel-group:last-child { margin-bottom: 20px; }
.panel-title a:after { content: "-"; font-size: 22px; position: absolute; top: 0; right: 0; background: #7e828b; color: #fff; width: 20px; height: 20px; font-weight: 500; border-radius: 4px; text-align: center; line-height: 14px; }
.panel-title a.collapsed:after { content: "+"; }
.panel-default > .panel-heading { color: #333; background-color: #fff; border-color: transparent; padding-left: 0; border-radius: 0; }
.panel { border: 0; -webkit-box-shadow: none; box-shadow: none; }
.panel-title > a { width: 100%; display: block; position: relative; z-index: 2; font-size: 18px; font-weight: 600; text-decoration: none; }
.wrap .product { display: -ms-flexbox; display: -webkit-flex; display: flex; align-items: flex-start; }
.wrap { display: -ms-flexbox; display: -webkit-flex; display: flex; display: table-cell\9; flex-wrap: wrap; -webkit-flex-wrap: wrap; margin-top: 30px }
.wrap > div { margin-bottom: 60px }
.row.wrap::before, .row.wrap::after { display: none }
.panel-title > a:hover, .panel-title > a:focus { color: rgb(51, 51, 51); }
.responsive .container, .responsive .contents { min-width: inherit; }
.wrap .product img { margin-right: 20px; width: auto;max-width: 125px }
.card-upd .flex-wrapper {width: 100%; border-radius: 0.5rem; background-color:#fafafa; padding-bottom: 50px;position: relative;}
.card-upd .img-holder {margin: 0 auto;position: relative; min-height: 200px;width: 100%;}
.card-upd .text-holder {text-align: left;padding: 13px 20px 15px;line-height: inherit;color: #000;}
.card-upd .img-holder {border-top-left-radius: 0.5rem; border-top-right-radius: 0.5rem;}
.card-upd .img-holder img {width: 125px;padding: 32px 0 15px 0;margin: 0 auto;display: block;}
.card-upd .text-holder h4 {font-size: 16px;color: #000;margin-top: 0;margin-bottom: 0;line-height: 1.2; font-weight: 600;}
.card-upd .text-holder h4 + p {margin-top: 10px; color: #494d56}
.card-upd .flex-wrapper:hover {border-radius: 0.5rem; box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important; -webkit-transition: all .2s ease-out; -moz-transition: all .2s ease-out; -o-transition: all .2s ease-out; -ms-transition: all .2s ease-out; transition: all .2s ease-out;}
.card-upd .flex-wrapper a:hover{ text-decoration: none;}
.card-upd .btn, .card-upd .button a{min-width: auto}
.contents .navbar>.container{display: block}
.collapse.in{display: block}
.nobr {white-space: nowrap;}
@media (min-width: 768px) {
.card-upd .row.wrap, .card-upd .row.wrap > div {display: -ms-flexbox;display: -webkit-flex;display: flex;display: table-cell\9;flex-wrap: wrap;-webkit-flex-wrap: wrap;}
.card-upd .row.wrap > div{margin-bottom: 0}
.card-upd .flex-wrapper {background: #F3F3F3;margin-bottom: 40px;}
.card-upd .img-holder {background: #fafafa;}
.card-upd .btn-wrap {position: absolute;bottom: 20px;left: 20px;}
.contents .navbar-toggle {display: none;}
}
@media (min-width: 1200px) {
}
@media (max-width: 991px) {
	
}

@media (max-width: 767px) {
.subnav span { padding: 8px 14px 6px; }
#subnav.navbar-collapse { padding-right: 15px; padding-left: 15px; }
.navbar.navbar-default .navbar-right a.navbar-link { padding: 15px; }
.card-upd .img-holder {width: 39%;float: left;min-height: inherit;position: relative;}
.card-upd .text-holder {float: right;width: 60%;}
.card-upd .flex-wrapper{ display: -ms-flexbox;display: -webkit-flex;display: flex;display: table-cell\9;flex-wrap: wrap;-webkit-flex-wrap: wrap;padding-bottom: 0;}
.card-upd .img-holder img {padding: 15px 0 15px 0;}
.card-upd .wrap > div {margin-bottom: 30px;}
.card-upd .flex-wrapper a{width: 100%}
}

@media (max-width: 516px) {

}
